Subject: Losing role-information in postponed message

From: Martin Domeij <[email-masked]>
Date: Tue, 9 Jan 2001 12:04:35 +0100 (CET)

Perhaps this has been discussed before, but here goes anyway:

If I compose a message using an alternate role and then postpone it,
there seems to be no way to get back into it with the role information
intact:

If I do '#', choose the appropriate role, start composing a message,
postpone it with Ctrl-O and then try to get back into it again what will
occur is:

If I do '#' again and choose the appropriate role, I find myself in a
new message.

If I do 'c' I get the question whether I want to continue the postponed
composition. Upon answering 'y', I end up in the postponed message,
however with the alternate role information gone.

Question is, I suppose, whether 'c' should allow you to go into a
postponed mail composed with another role, or if you should have to
choose role with '#' and then get the question about continue postponed
message. I wouldn't know.

/Martin

$ pine -v
Pine 4.30 built Tue Oct 31 15:43:50 EST 2000 on porky.devel.redhat.com

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------